<div align="center">
  <h1>TRANSFORM</h1>
</div>


**Workflow**
- Cleaning of JSON files
- Analysing data gathered from the logs transformations
- Getting clean data into formats such as csv or clean JSONs
- Sorting boss clean data
